<html devsite><head>
    <title>Бюллетень по безопасности Pixel и Nexus – декабрь 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>Опубликовано 3 декабря 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите и улучшениях функциональных возможностей <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">поддерживаемых устройств Pixel и Nexus</a> (устройства Google).
Все проблемы, перечисленные здесь и в бюллетене по безопасности Android за декабрь 2018 года, устранены в исправлении от 5 декабря 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в статье <a href="https://support.google.com/pixelphone/answer/4457705" class="external">Справочного центра</a>.
</p>
<p>
Обновление системы безопасности 2018-12-05 получат все поддерживаемые устройства Google. Мы настоятельно рекомендуем пользователям установить это обновление.
</p>
<p class="note">
<strong>Примечание.</strong> Образы встроенного ПО для устройств Google можно найти на <a href="https://developers.google.com/android/images" class="external">сайте Google Developers</a>.
</p>

<h2 id="announcements">Новости</h2>

<p>Помимо исправлений уязвимостей, описанных в <a href="/security/bulletin/2018-12-01">бюллетене по безопасности Android</a> за декабрь 2018 года, обновления для устройств Google содержат также исправления проблем, перечисленных ниже. Мы сообщили партнерам об этих проблемах не менее месяца назад. Они могут включить эти исправления в свои обновления безопасности.
</p>

<h2 id="security-patches">Обновления системы безопасности</h2>
<p>
Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица, где указаны CVE, ссылки, <a href="#type">тип уязвимости</a>, <a href="/security/overview/updates-resources#severity">уровень серьезности</a>, а также версии AOSP (при наличии).
Где возможно, идентификаторы ошибки содержат ссылку на опубликованное изменение (например, список AOSP). и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-11987</td>
    <td>A-70638103<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=5e9ffcfa152ecb2832990c42fcd8a0f2e63c2c04">
QC-CR#2258691</a></td>
    <td>ПП</td>
    <td>Средний</td>
    <td>ION</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">Обновления функциональных возможностей</h2>

<p>В эти обновления включены исправления проблем, касающихся функциональных возможностей устройств Pixel. Они не связаны с уязвимостями в защите. В таблице ниже приведены ссылки, категория обновления, а также сведения об устройствах, для которых предназначены обновления.</p>

<table>
<colgroup><col width="15%" />
<col width="15%" />
<col width="40%" />
<col width="30%" />
  </colgroup><tbody><tr>
   <th>Ссылки</th>
   <th>Категория</th>
   <th>Описание</th>
   <th>Устройства</th>
  </tr>
   <tr>
   <td>A-112646910</td>
   <td>Безопасность</td>
   <td>Улучшено распознавание графического ключа после сброса.</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-117522738</td>
   <td>Производительность</td>
   <td>Повышена производительность памяти в определенных условиях.</td>
   <td>Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
   <tr>
   <td>A-110969183</td>
   <td>Камера</td>
   <td>Улучшен захват камеры.</td>
   <td>Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
   <tr>
   <td>A-111008450</td>
   <td>Pixel Stand</td>
   <td>Улучшена видимость уведомлений при использовании Pixel Stand.</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
  <tr>
   <td>A-112376366</td>
   <td>Android Auto</td>
   <td>Повышена совместимость с Android Auto.</td>
   <td>Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-115666282</td>
   <td>Камера</td>
   <td>Отрегулировано поведение автофокуса.</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-115624433</td>
   <td>Pixel Stand</td>
   <td>Улучшено распознавание голосовых команд при использовании Pixel Stand.</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-116758282</td>
   <td>Экран</td>
   <td>Улучшена активация функции "Информация на заблокированном экране".</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111964925</td>
   <td>Аудио</td>
   <td>Улучшено распознавание аудиоустройств с USB-C.</td>
   <td>Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111716107</td>
   <td>Bluetooth</td>
   <td>Отрегулировано изменение уровня громкости при включении и выключении Bluetooth.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111159723</td>
   <td>Android Auto</td>
   <td>Улучшено звучание аудио при использовании Android Auto в некоторых автомобилях.</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-112228430</td>
   <td>Мультимедиа</td>
   <td>Улучшены контуры HDR-изображений в некоторых мультимедийных приложениях.</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-113151604</td>
   <td>Камера</td>
   <td>Улучшена работа затвора камеры.</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111277984</td>
   <td>Производительность</td>
   <td>Улучшена разблокировка при использовании Bluetooth.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>
В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.
</p>
<p>
<strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?
</strong>
</p>
<p>
В исправлении от 5 декабря 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-12-05. Информацию о том, как проверить обновления системы безопасности, можно найти в статье <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Справочного центра</a>.
</p>
<p id="type">
<strong>2. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>3. Что означает информация в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Pixel и Nexus, которые можно скачать на <a href="https://developers.google.com/android/drivers" class="external">сайте Google Developers</a>.
</p>
<p>
<strong>5. Почему теперь одни уязвимости описываются в этом бюллетене, а другие – в бюллетенях по безопасности Android?</strong>
</p>
<p>
В бюллетене по безопасности Android описаны уязвимости, которые необходимо устранить в последнем обновлении системы безопасности для устройств Android. Исправление дополнительных проблем, перечисленных здесь, для выпуска этого обновления не требуется.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>3 декабря 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
</tbody></table>

</body></html>